version: 0.0.1
files:
  - url: SoulPet Lite Setup 0.0.1.exe
    sha512: JyHAJ6982KqwvYg98iB/gHpBHn+zz+h8EvCHNT5pbTHGJXGw18haVAmdQkTD6/YayNXKXboKBxv+RQSKQmbMjg==
    size: 289220460
path: SoulPet Lite Setup 0.0.1.exe
sha512: JyHAJ6982KqwvYg98iB/gHpBHn+zz+h8EvCHNT5pbTHGJXGw18haVAmdQkTD6/YayNXKXboKBxv+RQSKQmbMjg==
releaseDate: '2026-06-06T05:43:31.786Z'
